
Base Distribution - Task # 45957

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Mattias Nilsson Category:
Created: 2013-03-02 Assigned To: Mattias Nilsson
Updated: 2014-11-02 Due date:
Subject: Improve linkpicker styling
Description

Improve linkpicker styling

Associated revisions
Revision 1189b76a - 2013-03-06 21:38 - Mattias Nilsson

[TASK] Improve Hallo link wizard suggestion styling

Change-Id: Id05f7b497c9d739a86e25b6432ddf9c3e2354efa
Resolves: #45957

History
#1 - 2013-03-02 09:54 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18557

#2 - 2013-03-02 16:58 - Mattias Nilsson
- Status changed from New to Under Review

#3 - 2013-03-03 12:07 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18557

#4 - 2013-03-03 12:18 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18557

#5 - 2013-03-06 19:21 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18557

#6 - 2013-03-06 20:08 - Gerrit Code Review
Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18557

#7 - 2013-03-06 21:38 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18557

#8 - 2013-03-06 22:41 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1189b76aa17be1e3fa6b965bf9cd5de1faae3b2d.

#9 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
- Remaining (hours) set to 0.0
